﻿@model SSCMvc.Models.Tb_Highestqual
@using SSCMvc.Webutil;
@using SSCMvc.Models;
@{
    ViewBag.Title = "HighestQualifi";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">

        $(document).ready(function () {
           

            $("#btncancel").click(function () {

                window.location.href = "/MaEnquiry/Index";
            });
//            $("#btngoadm").click(function () {
//                $("#GoToAdm").val(true);
//            });

            $("#btnsubmit").click(function () {
                $("#GoToAdm").val(false);
            });
        });
    </script>
    <script>
        deleterecord("MaEnquiry");
    </script>
}
@using (Html.BeginForm("HighestQualifi", "MaEnquiry", FormMethod.Post, new { @id = "enqform", onload = "noBack();", onpageshow = "if (event.persisted) noBack();" }))
{
    @Html.ValidationSummary(true)

    
    <div class="header">
        <div class="stats">
        </div>
        <h1 class="page-title">
            Create Highest Qualification</h1>
    </div>
    <ul class="breadcrumb">
        @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
          string refadd = CommonUtil.HomeAddress(utype);
        }
        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    <div style="float: right">
        <table>
            <tr>
                <td>
                    @{
          int id = @ViewBag.id;
                       
                    }
                    @Html.ActionLink("Add Employement", "EmplHistCreate", "MaEnquiry", new { @id = id }, new { @class = "btn btn-primary" })
                </td>
            </tr>
        </table>
    </div>
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary"  id="btnsubmit"/>
             @*  <input type="submit" value="Go To Admission" class="btn btn-primary" id="btngoadm" />*@
               <a href="/MaAdmission/Create/@id" class="btn btn-primary">Go To Admission</a>
                  
              
                <input type="button" value="Cancel" class="btn btn-primary" id="btncancel" />
            </div>
            <div class="well">
                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                        @Html.Action("_EnquiryDetail")
                        <br />
                        <hr />
                        <table style="width: 590px">
                            <tr>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                            @Html.HiddenFor(model => model.GoToAdm)
                                            @Html.LabelFor(model => model.Qualification)
                                            </td>
                                            <td>
                                                <span class="color_style">*</span>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.Qualification)
                                    @Html.ValidationMessageFor(model => model.Qualification)
                                </td>
                            </tr>
                            <tr>
                                <td valign="top">
                                    <table>
                                        <tr>
                                            <td>
                                                @Html.LabelFor(model => model.YearOfPassing)
                                            </td>
                                            <td>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.YearOfPassing)
                                    @Html.ValidationMessageFor(model => model.YearOfPassing)
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                %age
                                            </td>
                                            <td>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.CGPA)
                                    @Html.ValidationMessageFor(model => model.CGPA)
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table>
                                        <tr>
                                            <td>
                                                @Html.LabelFor(model => model.Board)
                                            </td>
                                            <td>
                                                <td>
                                                </td>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                                <td>
                                    @Html.EditorFor(model => model.Board)
                                    @Html.ValidationMessageFor(model => model.Board)
                                </td>
                            </tr>
                            @*  <tr>
                                    <td>

                                        <table>
                                            <tr>
                                                <td>
                                                    @Html.LabelFor(model => model.Status)</td>
                                                <td>
                                            </tr>
                                        </table>



                                    </td>
                                    <td>
                                        @Html.CheckBoxFor(model => model.Status, new { @checked = true })
                                        @Html.ValidationMessageFor(model => model.Status)

                                    </td>
                                </tr>*@
                        </table>
                        <br />
                        @Html.Action("_HighestQuali")
                        </form>
                    </div>
                    <div class="tab-pane fade" id="profile">
                        <form id="tab2">
                        <label>
                            New Password</label>
                        <input type="password" class="input-xlarge">
                        <div>
                            <button class="btn btn-primary">
                                Update</button>
                        </div>
                        </form>
                    </div>
                </div>
            </div>
            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a><a href="#" target="_blank"></a>
                </p>



            </footer>
        </div>
    </div>
    
    <div id="delete-dialog" title="Confirmation">
        <p>
            Are You Sure you want to delete this
        </p>
    </div>
}
